### Hierarchy

- IGlobBase
  - IGlob

## Index

### Properties

- aborted
- cache
- found
- minimatch
- options
- realpathCache
- statCache
- symlinks

## Properties

### aborted

aborted: boolean

- Defined in node_modules/@types/glob/index.d.ts:72

### cache

cache: object

- Defined in node_modules/@types/glob/index.d.ts:73

#### Type declaration

- ##### [path: string]: boolean | "DIR" | "FILE" | ReadonlyArray<string>

### found

found: string[]

- Defined in node_modules/@types/glob/index.d.ts:77

### minimatch

minimatch: minimatch.IMinimatch

- Defined in node_modules/@types/glob/index.d.ts:70

### options

options: IOptions

- Defined in node_modules/@types/glob/index.d.ts:71

### realpathCache

realpathCache: object

- Defined in node_modules/@types/glob/index.d.ts:76

#### Type declaration

- ##### [path: string]: string

### statCache

statCache: object

- Defined in node_modules/@types/glob/index.d.ts:74

#### Type declaration

- ##### [path: string]: false | object | undefined

### symlinks

symlinks: object

- Defined in node_modules/@types/glob/index.d.ts:75

#### Type declaration

- ##### [path: string]: boolean | undefined

Generated using TypeDoc